#!/usr/bin/env python3
import sys
from PyQt6.QtWidgets import QApplication, QLabel
from PyQt6.QtGui import QColor, QPalette

app = QApplication(sys.argv)
pal = app.palette()
pal.setColor(QPalette.ColorRole.WindowText, QColor("#000000"))
app.setPalette(pal)

label = QLabel("my label")
label.resize(300, 200)

label.show()

sys.exit(app.exec())
